VIRTUAL CREDIT CARD - Bug #15224

Android [TREATS] [Treats Miles] Ul fix at Cart screen (that with Redeem button at the bottom)

17 December 2022 12:19 PM - hsulynn pang

Status: Closed Start date: 17 December 2022
Priority: Low Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec04

steps:

) login
) swipe to the right for Kartu Kredit

) select the credit card 4260130060454008 for TREATS

) at the Customer Transaction History screen, click My TREATS

) at the My TREATS Rewards screen, click Redeem Reward TREATS

) click Miles tab

) at the Miles tab, click Tambah button with adding 1 miles product using 144208 miles
) add another Miles product by clicking Tambah button

) click Add to Cart button
10) verify the cart screen (the screen that have Redeem button at bottom)
Actual result:
(1) the 1 Maskapai is showing in 2 row
(2) the Total Belanja wording is not showing full

Actual result:
(1) the 1 Maskapai is showing in a row
(2) the Total Belanja wording not showing full

History

#1 - 17 December 2022 12:42 PM - hsulynn pang

To add on and make amendment:

Actual result:

(1) the 1 Maskapai is showing in 2 row

(2) the Total Belanja wording is not showing full

(3) the treats total belanja details is not correctly. eg: it shows '200 TREATS Miles'
(4) The icon beside TREATS Miles Anda is not showing correctly

Actual result:

(1) the 1 Maskapai is showing in a row

(2) the Total Belanja wording showing full

(3) the treats total belanja details is not correctly. eg: it shows '200 TREATS'
(4) The icon beside TREATS Miles Anda is showing correctly

#2 - 17 December 2022 12:43 PM - hsulynn pang

To add on and make amendment:

05 April 2025
Actual result:

(1) the 1 Maskapai is showing in 2 row

(2) the Total Belanja wording is not showing full

(3) the treats total belanja details is not correctly. eg: it shows '200 TREATS Miles'
(4) The icon beside TREATS Miles Anda is not showing correctly

Expected result:

(1) the 1 Maskapai is showing in a row

(2) the Total Belanja wording showing full

(3) the treats total belanja details is not correctly. eg: it shows '200 TREATS'
(4) The icon beside TREATS Miles Anda is showing correctly

#3 - 27 December 2022 01:40 PM - hsulynn pang
- File retest.jpeg added

- Status changed from New to Closed
tested ok

#4 - 27 December 2022 01:41 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Files

expected result.PNG 6.34 KB 17 December 2022 hsulynn pang
actual result.PNG 49.8 KB 17 December 2022 hsulynn pang
retest.jpeg 36.5 KB 27 December 2022 hsulynn pang
